CREATE TABLE [hrsa_excel_bill_detail] (
  [id] bigint  NOT NULL,
  [employee_id] bigint  NOT NULL,
  [bill_month] varchar(30) COLLATE Chinese_PRC_CI_AS  NOT NULL,
  [bill_status] int  NOT NULL,
  [payment_status] int  NOT NULL,
  [supplementary_month] varchar(50) COLLATE Chinese_PRC_CI_AS  NULL,
  [supplementary_projects] varchar(50) COLLATE Chinese_PRC_CI_AS  NULL,
  [resource_from] int  NOT NULL,
  [social_pay_org] int  NULL,
  [social_account] varchar(50) COLLATE Chinese_PRC_CI_AS  NULL,
  [social_scheme_id] bigint  NULL,
  [social_payment_base_string] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [fund_pay_org] int  NULL,
  [fund_account] varchar(50) COLLATE Chinese_PRC_CI_AS  NULL,
  [supplement_fund_account] varchar(50) COLLATE Chinese_PRC_CI_AS  NULL,
  [fund_scheme_id] int  NULL,
  [fund_payment_base_string] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [other_pay_org] int  NULL,
  [other_scheme_id] bigint  NULL,
  [other_payment_base_string] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [social_per_json] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [social_per_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [fund_per_json] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [fund_per_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [other_per_json] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [other_per_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [per_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [social_com_json] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [social_com_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [fund_com_json] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [fund_com_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [other_com_json] varchar(max) COLLATE Chinese_PRC_CI_AS  NULL,
  [other_com_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [com_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [social_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [fund_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [other_sum] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [total] varchar(512) COLLATE Chinese_PRC_CI_AS  NULL,
  [creator] bigint DEFAULT ('0') NOT NULL,
  [create_time] datetime DEFAULT (getdate()) NOT NULL,
  [update_time] datetime DEFAULT (getdate()) NOT NULL,
  [delete_type] int DEFAULT ('0') NOT NULL,
  [tenant_key] varchar(10) COLLATE Chinese_PRC_CI_AS DEFAULT '' NOT NULL,
  [payment_organization] bigint  NULL,
  CONSTRAINT [PK__hrsa_bil__3213E83F75293F9D_copy1] PRIMARY KEY CLUSTERED ([id])
WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON)  
ON [PRIMARY]
)  
ON [PRIMARY]
TEXTIMAGE_ON [PRIMARY]
GO

ALTER TABLE [hrsa_excel_bill_detail] SET (LOCK_ESCALATION = TABLE)
GO